#login-header
{
	background: #00497C;
	padding: 10px 0 0 0;
	border-bottom: 6px solid #02243C;
}

#login,
#forgot-password
{
	width: 600px;
	height: 300px;
	padding: 15px;
	border: 2px solid #AAA;
	background: #F8F8F8;
	clear: both;
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
}

#login_label
{
	width: 250px;
	float: left;
}

#login_form
{
	width: 330px;
	float: left;
	background: #EEE;
	border: 1px solid #CCC;		
	text-align: left;	
	padding: 8px;
}

#login input,
#forgot-password input 
{
	margin: 0 0 1em 0;
	border: 1px solid #cccccc;
}

#login .button,
#forgot-password .button
{
	background-color: #CCCCCC; 
	border: 1px solid #888888;
	cursor: pointer;
	border-bottom: 2px solid #33AB2D;
	width: 100px;	
}

#login_form .label
{
	font-weight: bold;
	text-align: left;
}





/* ==================== FORGOT PASSWORD ==================== */

#forgot-password #login_label
{
	float: none;
	width:auto;
}
#forgot-password #login_form
{
	clear: both;
	float: none;
}
#forgot-password
{
	height:auto;
}

.g-recaptcha {
	margin-top:10px;
}


















